[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#569351: linux-2.6: Please support newer Areca controllers

]] Ben Hutchings 

| On Thu, 2010-02-11 at 18:03 +0100, Tollef Fog Heen wrote:
| > Package: linux-2.6
| > Severity: important
| > 
| > Hi,
| > 
| > we have a host with an 07:00.0 RAID bus controller: Areca Technology Corp. Device 1201
| > (aka 07:00.0 0104: 17d3:1201)
| > 
| > The kernel driver is arcmsr.
| > 
| > Could you please backport the necessary driver to lenny?
| The driver is already included in lenny kernel images and has this PCI
| id in its device id table.  It has not changed in any significant way
| post-2.6.26.  Perhaps it is not included in the appropriate d-i package?
| What kind of error are you seeing when trying to use it?

Indeed, it works just fine in lenny.  I thought it didn't work for some
reason and was reluctant to go back to what I thought would be a
non-booting kernel.  Closing this bug, and sorry about the noise.

Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are

Reply to: